﻿

#main_navigation
{	margin: 0;
	padding: 0;
	outline:none;
	margin-left:95px;
	white-space: nowrap !important;}
	
	#main_navigation li
	{	float: left;
		list-style: none;
		outline:none;
		margin:0;
		white-space: nowrap !important;	}

	#main_navigation li a
	{	display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 20px;
		color:#093f2f !important;
		outline:none;
		margin-left:17px;
		margin-right:5px;
		padding-top:10px;
		padding-left:20px;
		padding-right:20px;
		text-decoration: none;
		width: auto;
		white-space: nowrap;
		}

	#main_navigation li a:hover
	{	}
		
		#main_navigation li ul
		{	margin-left: 17px;
			padding:0;
			
			position: absolute;
			visibility: hidden;
		}
		
		#main_navigation li ul li
		{	float: none;
			display: inline}
		
		#main_navigation li ul li a
		{	font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			width: auto;			
			min-width:130px;
			padding:5px;
			color:#fff !important;
			background: #093f2f;}
		
		#main_navigation li ul li a:hover
		{	background: #CFC;
			color:#093f2f !important;}
